Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1350/?format=api
{ "ob_id": 1350, "uuid": "2f02e95e890a92238dfd3148acfd9fd1", "title": "British Antarctic Survey", "abstract": "British Antarctic Survey (BAS) is a component of the Natural Environment Research Council (NERC). Based in Cambridge, United Kingdom, it has, for over 60 years, undertaken the majority of Britain's scientific research on and around the Antarctic continent. It now shares that continent with scientists from over thirty countries.\nBAS employs over 400 staff, and supports three stations in the Antarctic, at Rothera, Halley and Signy, and two stations on South Georgia, at King Edward Point and Bird Island. The Antarctic operations and science programmes are executed and managed from Cambridge, and rely on a wide-ranging team of professional staff.\nIce-strengthened ships sustain the Antarctic operations. RRS James Clark Ross has advanced facilities for oceanographic research. RRS Ernest Shackleton is primarily a logistics ship used for the re-supply of stations. Four Twin Otter aircraft fitted with wheels and skis are operated from Rothera and Halley, while a wheels-only Dash-7 aircraft provides the inter-continental air-link from Rothera to the Falkland Islands, and flies inland to blue ice runways.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/997/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/998/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/1347/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4244/?format=api" ] }